Subject: Comment on spacecraft with multiple telescopes

From: Allyn Tennant <[email-masked]>
Date: Fri, 4 Mar 94 15:03 EST

Since we are talking about spacecraft with multiple telescopes, I'd
like to mention that I have always considered the use of the TELESCOP
keyword to describe a spacecraft to be incorrect.  In my mind a
spacecraft should be called an OBSERVATORY (carefully shortened to
something that FITS would accept).  Then you could have multiple
telescopes on a spacecraft, each with various filters and detectors.

Since EXOSAT also had more than one telescope, any solution for ALEXIS
should also work for EXOSAT.  Here is an example based on EXOSAT:

OBSERVAT= 'EXOSAT'
TELESCOP= 'LE2'
FILTER  = 'Lexan 3000'
INSTRUME= 'CMA1'

Of course, it's far too late to change the meaning of the TELESCOP
keyword, but maybe someone will have a clever idea.

Just to make sure you all think about the problem, let me point out
that I can imagine cases where you add data from different telesopes
together.  How should that information be kludged into FITS keywords?
Would TELESCOP='1,3,5' work?

					Allyn

---

From: "Ian M George, Code 668, NASA/GSFC, USA (Usque ad mortem bibendum)" <[email-masked]>
Date: Fri, 4 Mar 94 15:36 EST

> telescopes on a spacecraft, each with various filters and detectors.

... I think a lot of us regret the way in which TELESCOP has been adopted
    to 'mean' spacecraft/mission, from both aesthetics & practical viewpoints.
    Concerning OBSERVAT,OBSERVTY,OBSVATRY {or whatever}, I've always thought 
    SATELLIT was a pretty obvious keyword for storing the satellite name (?!)

> keyword, but maybe someone will have a clever idea.
... Unfortunately, I'm afraid I also have to agree

... However, for interest, does anybody know how the VLA folks distinguish 
    data from individual telescopes (ie dishes) ... especially when they are 
    linked into VLBI. Assuming they make such a distinction, do they have 
	TELESCOP = 'VLA-1'   		{or whatever}
	INSTRUME = 'RECEIVER-A'		{or whatever}
    or what ??
    Furthermore, what do these radio people put as the TELESCOP/INSTRUME 
    keywords when they combine the data 
		- from different VLA dishes, ??
		- from different VLA, Westerbork, Jodrell ... etc ??!
    as I assume they do when they're constructed their final radio map.

... Unless I'm missing something, surely the 'problems' the radio people 
    must have dealing with multiple-telescope observatories must be analogous 
    with 'our' problems. You never know, they might have already a beautiful 
    scheme...

cheers
Ian M George
HEASARC